RubyGems Navigation menu

sensu-plugins-kubernetes 5.0.1

Provides monitoring for Kubernetes via Sensu

Versions:

  1. 5.0.2 - September 15, 2020 (16 KB)
  2. 5.0.1 - May 05, 2020 (16 KB)
  3. 4.0.1 - March 19, 2020 (16 KB)
  4. 4.0.0 - December 15, 2018 (16 KB)
  5. 3.3.0 - November 27, 2018 (15.5 KB)
Show all versions (17 total)

Runtime Dependencies (3):

Development Dependencies (8):

  • bundler ~> 2.1
  • github-markup ~> 3.0
  • pry ~> 0.10
  • rake ~> 13.0
  • redcarpet ~> 3.2
  • rspec ~> 3.4
  • rubocop ~> 0.81.0
  • yard ~> 0.8
  • Owners:

    Pushed by:

    Authors:

    • Sensu-Plugins and contributors

    SHA 256 checksum:

    6b1aab286102a04b94695cd89603d8786e7f328888af9597155ed84fa0489b20

    Total downloads 73,772

    For this version 1,512

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: